## rust-pbr 1.0.1

=== debian/changelog ===
rust-pbr (1.0.1-1) unstable; urgency=medium

  * Package pbr 1.0.1 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 20 Jul 2019 12:20:49 -0300
