=== debian/control ===
Source: rust-pbr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-time-0.1+default-dev (>= 0.1.35-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pbr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pbr

Package: librust-pbr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-time-0.1+default-dev (>= 0.1.35-~~)
Provides:
 librust-pbr+default-dev (= ${binary:Version}),
 librust-pbr-1-dev (= ${binary:Version}),
 librust-pbr-1+default-dev (= ${binary:Version}),
 librust-pbr-1.0-dev (= ${binary:Version}),
 librust-pbr-1.0+default-dev (= ${binary:Version}),
 librust-pbr-1.0.1-dev (= ${binary:Version}),
 librust-pbr-1.0.1+default-dev (= ${binary:Version})
Description: Console progress bar for Rust - Rust source code
 This package contains the source for the Rust pbr crate, packaged by debcargo
 for use with cargo and dh-cargo.
