## rust-pbr 1.1.1

=== debian/changelog ===
rust-pbr (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package pbr 1.1.1 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Fri, 29 Nov 2024 21:46:59 +0100
