=== debian/control ===
Source: rust-pbr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pbr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pbr
X-Cargo-Crate: pbr
Rules-Requires-Root: no

Package: librust-pbr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.5+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-pbr+default-dev (= ${binary:Version}),
 librust-pbr-1-dev (= ${binary:Version}),
 librust-pbr-1+default-dev (= ${binary:Version}),
 librust-pbr-1.1-dev (= ${binary:Version}),
 librust-pbr-1.1+default-dev (= ${binary:Version}),
 librust-pbr-1.1.1-dev (= ${binary:Version}),
 librust-pbr-1.1.1+default-dev (= ${binary:Version})
Description: Console progress bar for Rust - Rust source code
 Source code for Debianized Rust crate "pbr"
