=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pbr 1.1.1 --all-targets --all-features
Features: test-name=rust-pbr:@
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbr 1.1.1 --all-targets
Features: test-name=librust-pbr-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbr 1.1.1 --all-targets --no-default-features
Features: test-name=librust-pbr-dev:
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
